Updated October 29, 2026
Reports API
Explore 21 documented operations, including request parameters, body schemas, and responses.
Operations
Choose an operation to view its contract and a request example. Authentication and environment availability depend on the route.
GET
List Facility Ar Aging
/v1/facilities/{facility_id}/ar-agingGET
Get Facility Metrics
/v1/facilities/{facility_id}/metricsGET
Get Facility Trend
/v1/facilities/{facility_id}/metrics/trendGET
Get Facility Metrics Domain
/v1/facilities/{facility_id}/metrics/{domain}GET
Get Rent Roll
/v1/facilities/{facility_id}/rent-rollPOST
Create Report Run
/v1/facilities/{facility_id}/report-runsGET
List Report Schedules
/v1/facilities/{facility_id}/report-schedulesPOST
Create Report Schedule
/v1/facilities/{facility_id}/report-schedulesGET
Get Report Catalog
/v1/facilities/{facility_id}/reportsGET
List Report Recipients
/v1/facilities/{facility_id}/reports/{definition_key}/recipientsGET
Get Portfolio Metrics
/v1/metrics/portfolioGET
Get Portfolio Trend
/v1/metrics/portfolio/trendGET
List Report Runs
/v1/report-runsGET
Get Report Run Statuses
/v1/report-runs/statusGET
Get Report Run
/v1/report-runs/{run_id}POST
Download Report Run
/v1/report-runs/{run_id}/downloadGET
Get Report Run Rows
/v1/report-runs/{run_id}/rowsDELETE
End Report Schedule
/v1/report-schedules/{schedule_id}PATCH
Update Report Schedule
/v1/report-schedules/{schedule_id}DELETE
Unfavorite Report
/v1/reports/{definition_key}/favoritePUT
Favorite Report
/v1/reports/{definition_key}/favoriteTry a request
Staging · read-onlyExplore your organization with a read-only request to staging.
Response
Your response will appear here.